.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.760254;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.715820;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:2.424878px;}
.ls1{letter-spacing:2.720000px;}
.ls4{letter-spacing:5.952910px;}
.ls3{letter-spacing:6.013040px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-6.013040px;}
.ws4{word-spacing:-5.952910px;}
.ws1{word-spacing:-2.720000px;}
.ws2{word-spacing:-2.424878px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:4.448000px;}
._0{margin-left:-4.080000px;}
._a{margin-left:-2.912000px;}
._1{margin-left:-1.840000px;}
._4{width:1.568000px;}
._2{width:2.816000px;}
._3{width:4.320000px;}
._6{width:5.581528px;}
._9{width:6.755803px;}
._7{width:10.516614px;}
._8{width:11.667765px;}
._5{width:29.280000px;}
.fc4{color:rgb(52,110,191);}
.fc0{color:rgb(32,28,28);}
.fc3{color:rgb(35,31,32);}
.fc1{color:rgb(50,91,176);}
.fc2{color:rgb(49,90,176);}
.fs7{font-size:21.672800px;}
.fs4{font-size:28.867600px;}
.fs1{font-size:32.000000px;}
.fs5{font-size:42.602400px;}
.fs2{font-size:48.000000px;}
.fs3{font-size:50.518000px;}
.fs6{font-size:60.130400px;}
.fs0{font-size:80.000000px;}
.y0{bottom:25.348485px;}
.y16{bottom:25.952020px;}
.y14{bottom:29.997638px;}
.y17{bottom:30.403093px;}
.y13{bottom:30.403697px;}
.y25{bottom:43.786611px;}
.y23{bottom:54.312267px;}
.y24{bottom:55.374489px;}
.y1e{bottom:89.647693px;}
.y1d{bottom:101.235572px;}
.y1c{bottom:112.823451px;}
.y15{bottom:156.462436px;}
.y20{bottom:223.966538px;}
.y1f{bottom:235.554417px;}
.y22{bottom:280.663373px;}
.y1b{bottom:309.085664px;}
.y21{bottom:311.242578px;}
.y1a{bottom:320.673542px;}
.y4{bottom:345.598466px;}
.y3{bottom:357.186345px;}
.y2{bottom:368.774224px;}
.y5{bottom:385.969670px;}
.y19{bottom:519.269144px;}
.y11{bottom:542.306280px;}
.y10{bottom:552.759850px;}
.yf{bottom:563.213420px;}
.ye{bottom:573.666991px;}
.y12{bottom:589.999383px;}
.y1{bottom:618.412741px;}
.yd{bottom:623.626345px;}
.yb{bottom:634.079288px;}
.yc{bottom:634.079916px;}
.ya{bottom:644.532858px;}
.y9{bottom:654.986429px;}
.y8{bottom:665.439999px;}
.y7{bottom:675.893569px;}
.y18{bottom:689.227959px;}
.y6{bottom:691.886049px;}
.ha{height:15.513830px;}
.h6{height:21.016402px;}
.h3{height:23.296875px;}
.h7{height:31.015712px;}
.h4{height:34.945312px;}
.h5{height:36.778485px;}
.h9{height:43.776575px;}
.h2{height:60.000000px;}
.h8{height:680.787879px;}
.h1{height:687.426768px;}
.h0{height:738.727273px;}
.w2{width:887.196970px;}
.w1{width:892.025253px;}
.w0{width:956.000000px;}
.x0{left:28.969697px;}
.x9{left:33.194444px;}
.xb{left:38.173008px;}
.x4{left:40.588960px;}
.xe{left:46.175162px;}
.xa{left:47.754735px;}
.x7{left:87.830931px;}
.xc{left:172.483765px;}
.xd{left:176.229909px;}
.x5{left:341.357544px;}
.x13{left:521.258517px;}
.x10{left:528.398461px;}
.x3{left:542.821749px;}
.x2{left:558.562555px;}
.x11{left:602.786849px;}
.x8{left:615.459884px;}
.x1{left:655.438187px;}
.x12{left:718.377992px;}
.xf{left:758.659269px;}
.x6{left:833.406881px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:2.678527pt;}
.ls1{letter-spacing:3.004519pt;}
.ls4{letter-spacing:6.575599pt;}
.ls3{letter-spacing:6.642019pt;}
.ws3{word-spacing:-6.642019pt;}
.ws4{word-spacing:-6.575599pt;}
.ws1{word-spacing:-3.004519pt;}
.ws2{word-spacing:-2.678527pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:4.913272pt;}
._0{margin-left:-4.506778pt;}
._a{margin-left:-3.216603pt;}
._1{margin-left:-2.032469pt;}
._4{width:1.732017pt;}
._2{width:3.110561pt;}
._3{width:4.771883pt;}
._6{width:6.165370pt;}
._9{width:7.462477pt;}
._7{width:11.616678pt;}
._8{width:12.888243pt;}
._5{width:32.342762pt;}
.fs7{font-size:23.939829pt;}
.fs4{font-size:31.887223pt;}
.fs1{font-size:35.347280pt;}
.fs5{font-size:47.058718pt;}
.fs2{font-size:53.020921pt;}
.fs3{font-size:55.802310pt;}
.fs6{font-size:66.420191pt;}
.fs0{font-size:88.368201pt;}
.y0{bottom:28.000000pt;}
.y16{bottom:28.666667pt;}
.y14{bottom:33.135467pt;}
.y17{bottom:33.583333pt;}
.y13{bottom:33.584000pt;}
.y25{bottom:48.366800pt;}
.y23{bottom:59.993467pt;}
.y24{bottom:61.166800pt;}
.y1e{bottom:99.025067pt;}
.y1d{bottom:111.825067pt;}
.y1c{bottom:124.625067pt;}
.y15{bottom:172.828800pt;}
.y20{bottom:247.394000pt;}
.y1f{bottom:260.194000pt;}
.y22{bottom:310.021467pt;}
.y1b{bottom:341.416800pt;}
.y21{bottom:343.799333pt;}
.y1a{bottom:354.216800pt;}
.y4{bottom:381.748933pt;}
.y3{bottom:394.548933pt;}
.y2{bottom:407.348933pt;}
.y5{bottom:426.343067pt;}
.y19{bottom:573.586000pt;}
.y11{bottom:599.032878pt;}
.y10{bottom:610.579918pt;}
.yf{bottom:622.126958pt;}
.ye{bottom:633.673998pt;}
.y12{bottom:651.714800pt;}
.y1{bottom:683.100267pt;}
.yd{bottom:688.859227pt;}
.yb{bottom:700.405573pt;}
.yc{bottom:700.406267pt;}
.ya{bottom:711.952613pt;}
.y9{bottom:723.499653pt;}
.y8{bottom:735.046693pt;}
.y7{bottom:746.593733pt;}
.y18{bottom:761.322933pt;}
.y6{bottom:764.259067pt;}
.ha{height:17.136616pt;}
.h6{height:23.214771pt;}
.h3{height:25.733787pt;}
.h7{height:34.260033pt;}
.h4{height:38.600680pt;}
.h5{height:40.625607pt;}
.h9{height:48.355715pt;}
.h2{height:66.276151pt;}
.h8{height:752.000000pt;}
.h1{height:759.333333pt;}
.h0{height:816.000000pt;}
.w2{width:980.000000pt;}
.w1{width:985.333333pt;}
.w0{width:1056.000000pt;}
.x0{left:32.000000pt;}
.x9{left:36.666667pt;}
.xb{left:42.166000pt;}
.x4{left:44.834667pt;}
.xe{left:51.005200pt;}
.xa{left:52.750000pt;}
.x7{left:97.018267pt;}
.xc{left:190.526000pt;}
.xd{left:194.664000pt;}
.x5{left:377.064400pt;}
.x13{left:575.783467pt;}
.x10{left:583.670267pt;}
.x3{left:599.602267pt;}
.x2{left:616.989600pt;}
.x11{left:665.839867pt;}
.x8{left:679.838533pt;}
.x1{left:723.998667pt;}
.x12{left:793.522133pt;}
.xf{left:838.016933pt;}
.x6{left:920.583333pt;}
}
